Bug 14826 - info-dir verify broken by package changes
info-dir verify broken by package changes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: texinfo (Show other bugs)
6.2
All Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-28 18:04 EDT by Matt Gauthier
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 18:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Gauthier 2000-07-28 18:04:38 EDT
The entry for /etc/info-dir in the texinfo spec doesn't include 
%verify(not md5 size mtime) so installing packages which use 
install-info to add info pages causes frivolous reports when
verifying.
Comment 1 Bernhard Rosenkraenzer 2000-08-03 07:26:12 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.